PRODUCT STUDIO
Product Images1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS110T
NETGEAR GS110T-100NAS Switch
SKU: GS110T-100NAS
NETGEAR GS110T, Gözetilmiş, Tam iki taraflı baskı
You can report any missing or inaccurate technical specifications.
Recorded technical parameters and manufacturer data are verified.
NETGEAR GS110T-100NAS Switch
Technical specifications
Recorded specifications are grouped by product category. Missing data does not imply lack of support.
10G support
Hayir
Basic Opening Closing RJ 45 Ethernet Input Count
Copper ethernet cabling technology
DHCP features
Ethernet interface type
Gigabit Ethernet
Ethernet LAN Connection
Yes
Ethernet LAN Data Transfer Speed
10,100,1000 Mbit/s
Fiber Channel Protocols
HTTP, HTTPS
Fiber ethernet cabling technology
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Management protocols
SNMP
Maximum Port Bandwidth
20 Gbit/s
Power Over Ethernet Poe Support
Hayir
Service Quality QoS Support
Tree Protocol Duration
Wi-Fi standards
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Security
CE, CCC, CB, KCC
Dimensions Gxdxy
Non-operating Height
0 - 3000 m
Operating Height
0 - 3000 m
Product Color
Shelf Installation
Hayir
Weight
Storage Temperature Range Celsius
Akis Control Support
Communication LED Indicators
Connection Control List ACL
Publication Flow Control
SFP Module Slot Count
Full Two-sided Printing
MAC address filtering
Power LED
Yes
Package Cache
Brand
NETGEAR
Brand
NETGEAR
Category
Ağ Anahtarları
Category
Ağ Anahtarları
GTIN EAN UPC
0606449080759,
Product Code
GS110T-100NAS
Product Name
GS110T
Product Name
GS110T
Product Series
Address Table Size
Backup and Transfer
Yes
Certificates of Conformity Declarations
Connection Clustering
Connection Gateway Mirroring
Connection Technology
Wired
Date Added to System
2012-01-12
Fiber Optic Connection
SFP
Key Type
MIB support
RFC 1213, RFC 1643, RFC 1493
MTBF Range
472,147 Saat
Multicast support
Yes
Power Connection
Production Date
Stackable
Hayir
System event log
Yes
VLAN support
Yes
Web-based management
®